<?php

declare(strict_types=1);

namespace Gls\GlsPoland\Message;

class BulkCreateConsignmentsCommand
{
    private $orderIds;

    public function __construct(int ...$orderIds)
    {
        $this->orderIds = $orderIds;
    }

    public function getOrderIds(): array
    {
        return $this->orderIds;
    }
}
